RSS   Vulnerabilities for 'Groupware'   RSS

2009-07-07
 
CVE-2009-2354

CWE-89
 

 
SQL injection vulnerability in the auth_checkpass function in the login page in NullLogic Groupware 1.2.7 allows remote attackers to execute arbitrary SQL commands via the username parameter.

 

 >>> Vendor: Nulllogic 2 Products
Null httpd
Groupware


Copyright 2019, cxsecurity.com

 

Back to Top